
#cssmenu {
	margin: 0;
	width:auto;
	padding:0;
	line-height:1;
	display:block;
	position: relative;
	font-family:Arial, Helvetica, sans-serif;
	background-color:none;
}

#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  
}
#cssmenu ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}
#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul li ul {
	position: absolute;
	left: -9999px;
	top: auto;
	z-index: 1020;
}
#cssmenu ul li ul li {
  max-height: 0;
  position: absolute;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -ms-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
  background:#ffffff;
  
}
#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: '';
  height:0px;
  width: 10px;
  border-radius: 5px;
  background:#fff;
  z-index: 1;
  top: 13px;
  right: 15px;
}
#cssmenu ul li ul li.has-sub:before {
	display: block;
	position: absolute;
	content: '';
	height: 0;
	width: 0;
	border: 3px solid transparent;
	border-left-color: #ffffff;
	z-index: 500;
	top:0px;
	right: 15px;

}
#cssmenu ul li ul li a {
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: 0;
	display: block;
	width:220px;
	padding-top:0;
	padding-right:3px;
	padding-bottom:8px;
	padding-left: 15px;
	background-color: #333;
	z-index: 1020;
	border-bottom:1px dotted #697892;
	font-size:12px;
	text-transform:uppercase;
}
#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
	color: #fff;
	background-color:#fff;
}
#cssmenu ul li ul li:hover:after,
#cssmenu ul li ul li.active:after {
	background-color:#FFFFFF;
}
#cssmenu ul li ul li:hover > ul {
	left: 240px;
	top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 0;
	top: 0;
	z-index: 0;
	-webkit-transition: height .2s;
	-moz-transition: height .2s;
	-ms-transition: height .2s;
	-o-transition: height .2s;
	transition: height .2s;
	background-color: #000;
	
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  display: block;
  content: '';
  background: #ffffff;
  height: 12px;
  width: 12px;
  position: absolute;
  border-radius: 13px;
  right: 14px;
  top: 16px;
}
#cssmenu > ul > li.has-sub > a:before {
	display: block;
	content: '';
	border: 4px solid transparent;
	border-top-color: #000000;
	z-index: 2;
	height: 0;
	width: 0;
	position: absolute;
	right: 16px;
	top: 21px;
}
#cssmenu > ul > li > a {
	color:#fff;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 12px;
	z-index: 2;
	position: relative;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:14px;
}
#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 100%;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color:#FFF;
}
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background:#000000;
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #ffffff;
}
#cssmenu > ul > li:hover > ul {
  left: 0;
}
#cssmenu > ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu #menu-button {
  display: none;
}

